/* -------------------- Layout -------------------------*/
button.facebook {
    background-color: #1978F2;
    margin: 10px 0;
}
button.google {
    background-color: #FFF;
    color: rgba(0,0,0,0.54);
    margin: 10px 0;
}
.text-initial {
    text-transform: initial !important;
}
.justify-center {
    justify-content: center;
}
.text-center {
    align-self: center;
}
.center {
    text-align: center;
}
.right-15 {
    margin-right: 15px;
}
.divider {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 350px;
    margin: 0 auto;
    padding: 15px 0 10px;
}
.divider .line {
    height: 1px;
    width: 149px;
    border: 1px solid #E0E0E0;
    opacity: 0.8;
}


/* -------------------- Button -------------------------*/
.auth-modal .button,
.desktop-login .button {
    font-size: 14px;
    border-radius: 4px;
    line-height: initial;
    border: 1px solid #CCC;
    padding: 10px 12px;
}
.auth-modal .button.gray,
.desktop-login .button.gray {
    color: #333333;
    background-color: #E0E0E0 !important;
}
.auth-modal .button.gray:hover,
.desktop-login .button.gray:hover {
    color: #333333;
    background-color: #E0E0E0;
    box-shadow: 0 5px 15px rgb(136 136 136 / 40%);
}
.auth-modal .button.blue,
.desktop-login .button.blue {
    color: #FFF;
    border: 1px solid #3B556F;
    background: linear-gradient(180deg,#3B556F ,#3B456F)
}

/* -------------------- Form -------------------------*/
.input-col {
    position: relative;
    display: flex;
    flex-direction: row;
    padding-top: 10px;
    padding-bottom: 10px;
}
.input-col.space-between {
    justify-content: space-between;
    align-items: center;
}
.input-row {
    position: relative;
    display: flex;
    flex-direction: column;
    padding-top: 10px;
    padding-bottom: 10px;
}
.input-row img.img-inline {
    position: absolute;
    z-index: 9;
    right: 8px;
    top: 42px;
}
.input-row .error-msg {
    display: none;
    max-width: 445px;
    width: 100%;
    color: #E71D36;
    margin-top: 4px;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}
form .input-row label {
    color: #333;
    font-size: 14px;
    line-height: 22.5px;
    font-weight: bold;
    letter-spacing: 0;
    text-transform: uppercase;
    padding-bottom: 2px;
}
.auth-modal form .input-row label {
    color: #333;
    text-align: left;
}
form .input-row input[type='text'],
form .input-row input[type='number'],
form .input-row input[type='email'],
form .input-row input[type='password'] {
    color: #000;
    letter-spacing: normal;
    height: 40px;
    width: 100%;
    max-width: 445px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    background-color: #FFFFFF;
    padding: 10px 12px;
    text-align: left;
}
form .input-row input[type='submit'],
form .input-row button[type='submit'] {
    height: 42px;
    width: 100%;
    max-width: 445px;
    border: none;
    border-radius: 20px;
    background-color: #3B556F;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    height: 42px;
    cursor: pointer;
    transition: all .10s linear;
    margin-top: 15px;
}
form .input-row button[type='submit']:hover {
    box-shadow: 0 0 15px rgb(81 113 144 / 40%);
}

form .input-row input[type='checkbox'],
form .input-col input[type='checkbox'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: none;
}
form .input-row label.custom-checkbox:before,
form .input-col label.custom-checkbox:before {
    display: inline-flex;
    content: '';
    width: 18px;
    height: 18px;
    color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    background-color: #fff;
    border-radius: 2px;
    border: 1px solid rgb(151, 151, 151);
    padding-bottom: 3px;
    margin-right: 5px;
}
form .input-row input[type='checkbox']:checked + label:before,
form .input-col input[type='checkbox']:checked + label:before {
    background-color: #3B556F;
}
form .input-row select {
    height: 40px;
    width: 100%;
    max-width: 445px;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    background-color: #FFFFFF;
    padding: 10px 12px;
}
form .input-row select option {
    background-color: #FFFFFF;
}
form .input-row input.invalid {
    border: 1px solid #E71D36;
    background-color: #FFF6F6;
}
.auth-card form .input-col label.custom-checkbox {
    color: #333;
}
form .input-row #password-meter {
    display: none;
    position: relative;
    justify-content: space-around;
    margin-top: 3px;
}
form .input-row #password-meter:after {
    display: block;
    position: absolute;
    text-transform: capitalize;
    right: 0;
    top: 5px;
    font-size: 12px;
    content: 'very weak';
}
form .input-row #password-meter span {
    display: block;
    height: 5px;
    width: 24%;
    background: #CCCCCC;
}
form .input-row #password-meter.weak span:nth-child(1) {
    background: #EB1212;
}
form .input-row #password-meter.weak:after {
    content: 'weak';
    color: #EB1212;
}
form .input-row #password-meter.soso span:nth-child(n+1):nth-last-child(n+3) {
    background: #FFAE00;
}
form .input-row #password-meter.soso:after {
    content: 'So-So';
    color: #FFAE00;
}
form .input-row #password-meter.good span:nth-child(n+1):nth-last-child(n+2) {
    background: #9AC150;
}
form .input-row #password-meter.good:after {
    content: 'good';
    color: #9AC150;
}
form .input-row #password-meter.great span:nth-child(n+1):nth-last-child(n+1) {
    background: #00B400;
}
form .input-row #password-meter.great:after {
    content: 'great';
    color: #00B400;
}

/* Remove arrow symbol */
/* Chrome, Safari, Edge, Opera */
form .input-row input[type='number']::-webkit-outer-spin-button,
form .input-row input[type='number']::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
form .input-row input[type='number'] {
    -moz-appearance: textfield;
}

/* -------------------- Desktop Content -------------------------*/
.auth-card {
    display: none;
    width: 100%;
    max-width: 445px;
    padding: 0 50px;
    margin: 0 auto;
}
.auth-card h2 {
    font-size: 30px;
    /* color: #FFF; */
    text-align: center;
    text-transform: capitalize;
    line-height: 1.2;
}
.auth-card p {
    /* color: #FFFFFF; */
    font-size: 14px;
    letter-spacing: 0;
    text-align: center;
}
.auth-card p > span,
.auth-card a {
    color: #3B556F;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    cursor: pointer;
}
.auth-card p > span.wrap-text {
    cursor: auto;
}
.auth-card .bot-30 { margin-bottom: 30px; }
.auth-card .hide,
.auth-modal .hide {
    display: none;
}


/* -------------------- Web Modal Content -------------------------*/
/* Revert common.css in editor */
html:not(.touch) .auth-modal input[type="number"]:hover:not(:focus),
html:not(.touch) .auth-modal input[type="text"]:hover:not(:focus) {
    border: 1px solid #CCCCCC;
    background-color: #fff;
    color: #333333;
}
.auth-modal input[type="number"]:focus,
.auth-modal input[type="text"]:focus {
    border: 1px solid #CCCCCC !important;
    color: #333333 !important;
}
.auth-modal a {
    color: #3B556F;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    cursor: pointer;
}
.auth-modal a:hover {
    text-decoration: none;
    cursor: pointer;
}
.auth-modal input[type="number"],
.auth-modal input[type="text"] {
    font-size: revert;
    transition: none;
    padding: 12px !important;
}
.auth-modal input[type=checkbox] {
    visibility: initial;
    margin: revert !important;
}
/* common classes for modal */
.auth-modal .link.blue,
.auth-card .link.blue { color: #3B556F; font-weight: bold; }
.auth-modal .pad-40 { padding: 20px; }
.auth-modal .top-10 { margin-top: 10px; }
.auth-modal .top-20 { margin-top: 20px; }
.auth-modal .top-35 { margin-top: 35px; }
.auth-modal .top-60 { margin-top: 60px; }
.auth-modal .bot-30 { margin-bottom: 30px; }
.auth-modal .sm-modal {
    width: 420px;
    max-width: 420px;
    margin:10px
}
.auth-modal .lg-modal {
    width: 997px;
    max-width: 997px;
    margin:10px
}
.auth-modal {
    display: none;
    position: fixed;
    z-index: 201;
    left: 0;
    top: 0;
    font-size: 15px;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
    outline: 1px solid black;
    max-height: 100vh;
    overflow-x: scroll;
}
body.modal-open {
    overflow: hidden;
}
.auth-modal .modal-header,
.auth-modal .modal-body,
.auth-modal .auth-input-group {
    position: relative;
    font-family: "Open Sans";
}
.auth-modal > div {
    display: flex;
    flex-direction: column;
    background-color: #FFFFFF;
    border-radius: 20px 20px 10px 10px;
}
.auth-modal .modal-header img {
    width: 100%;
    border-radius: 10px 10px 0 0;
}
.auth-modal .modal-header .close-modal {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    line-height: 22.5px;
    color: #fff;
    opacity: 0.7;
    cursor: pointer;
}
.auth-modal .modal-body {
    padding: 20px 45px;
    color: #333333;
}
.auth-modal .modal-body h4 {
    text-transform: initial;
    font-size: 25px;
    color: #333333;
    text-align: center;
}
/* -------------------- Modal Animation -------------------------*/
.animate-top {
    position: relative;
    animation: animatetop 0.4s;
}
@keyframes animatetop {
    from { top: -300px; opacity:0 }
    to { top: 0; opacity: 1 }
}


/* -------------------- Agreements -------------------------*/
.auth-card#terms-card {
    max-width: 900px;
}
.agreements-wrapper {
    max-width: 935px;
    max-height: 350px;
    padding: 20px;
    overflow: hidden scroll;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    background-color: #f9f9f9;
    color: #333333;
    text-align: left !important;
}
.agreements-wrapper body {
    background-color: #f9f9f9;
    color: #333333;
}
.agreements-wrapper p {
    color: #333;
    text-align: left !important;
}
.agreements-wrapper h1 {
    font-size: 40px;
    line-height: 1.2;
    font-weight: 500;
    text-align: left !important;
}
.agreements-wrapper h3 {
    font-size: 28px;
    line-height: 1.2;
    font-weight: 500;
    text-align: left !important;
}

.agreements-wrapper .decimal {
    padding-inline-start: 25px;
    list-style-type: decimal;
}
.agreements-wrapper .lower-alpha {
    list-style-type:lower-alpha;
    margin-left:20px;
    margin:10px
}
.agreements-wrapper .lower-roman {
    list-style-type: lower-roman;
    margin-left: 30px;
    margin:10px;
}
.agreements-wrapper .disc {
    list-style-type: disc;
    margin: 10px;
    margin-left: 30px;
}
.agreements-wrapper table,
.agreements-wrapper th,
.agreements-wrapper td {
    border: 1px solid grey;
    border-collapse: collapse;
    padding: 10px;
}
.agreements-wrapper th {
    font-weight: bold;
}
form[name='agreements-form'] {
    text-align: left;
}
form[name='agreements-form'] .input-row {
    padding-top: 0;
    padding-bottom: 5px;
    padding-left: 25px;
}
form[name='agreements-form'] .input-row label {
    padding-bottom: 0;
}
form[name='agreements-form'] .input-row:nth-of-type(1) {
    padding-top: 15px;
}
#terms-modal .button {
    padding: 20px 40px;
    line-height: 0;
}
#terms-card .button.disable,
#terms-modal .button.disable {
    border: 1px solid #E0E0E0;
    background: #E0E0E0;
    box-shadow: none;
}

/* -------------------- Toast Message -------------------------*/
.alert {
    display: flex;
    position: fixed;
    width: 90%;
    max-width: 599px;
    z-index: 203;
    top: 60px;
    left: 0; right: 0;
    padding: 12px 24px;
    margin: 0 auto;

    color: white;
    background-color: #F6F7F9; 
    border-radius: 5px;
    box-sizing: border-box;
    line-height: 22.5px;    
    align-items: center;
}  
.alert-close {
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
    transition: 0.3s;
    position: absolute;
    right:13px
}
.alert .alert-text {
    font-weight: bold;
    padding:0 10px;
    overflow-wrap: anywhere;
}
.alert.success,
.alert-close.success {
    color:#2CB680;
    background-color: #F6F7F9;
}
.alert.danger,
.alert-close.danger {
    color:#E32636;
    background-color: #FFEBEE;
}
.alert img {
    width: 23px;
}

#forgot-password-recaptcha {
    transform: scale(1.09);
}
#forgot-password-recaptcha div {
    width: 100% !important;
    text-align: center;
}

/* -------------------- Media Queries -------------------------*/
@media only screen and (max-width: 425px) {

    .auth-modal .lg-modal {
        width: 100vw;
        max-width: 100vw;
    }
    .auth-modal .modal-header img {
        height: 100px;
        object-fit: cover;
    }
    form[name='agreements-form'] .input-col {
        flex-direction: column;
    }
    form[name='agreements-form'] .right-15 {
        margin-right: 0;
        margin-bottom: 5px;
    }
    .alert {
        max-width: 300px;
    }
    #terms-modal {
        height: auto;
    }
}

@media only screen and (max-width: 320px) {
    .input-col.space-between {
        flex-direction: column;
        text-align: center;
    }
    .input-col.space-between > div:nth-of-type(1) {
        margin-bottom: 10px;
    }
    #terms-modal {
        height: auto;
    }
    #terms-modal .modal-body > h4 {
        padding-bottom: 15px;
    }
    #password-reset-modal {
        height: auto;
    }
}

@media only screen and (max-height: 550px) {
    .auth-modal {
        align-items: baseline;
    }
}
.separator {
    display: flex;
    align-items: center;
	text-align: center;
	font-size: 14px;
	margin-bottom: 15px;
}

.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid rgb(148, 148, 148);
}

.separator::before {
    margin-right: .25em;
}

.separator::after {
    margin-left: .25em;
}

.social-button {
	width: 100%;
	height: 40px;
	border-width: 0;
	color: #737373;
	border-radius: 5px;
	white-space: nowrap;
	box-shadow: 0px 1px 2px 1px rgba(0, 0, 0, 0.3);
	transition-property: background-color, box-shadow;
	transition-duration: 150ms;
	transition-timing-function: ease-in-out;
	padding: 0;
	margin-bottom: 15px;
	display: block;
}

.google-color {
	background: white;
}

.facebook-color {
	background: #3B5998;
	color: white;
}

.social-button:focus, .social-button:hover {
	box-shadow: 1px 3px 5px 3px rgba(0, 0, 0, 0.4);
}

.social-button__icon {
	display: inline-block;
	vertical-align: middle;
	margin: 6px 0 8px 6px;
	box-sizing: border-box;
}

.social-button__icon img {
	width: 18px;
	height: 18px;
}

.social-button__text {
	display: inline-block;
	vertical-align: middle;
	padding: 0 24px;
	font-size: 14px;
	font-weight: bold;
	font-family: 'Roboto', arial, sans-serif;
}

.social-button__text {
	display: inline-block;
	vertical-align: middle;
	/* padding: 0 24px; */
	font-size: 14px;
	font-weight: bold;
	font-family: 'Roboto', arial, sans-serif;
}

.rect-x20 {
    padding: 20px 40px!important;
    line-height: 0!important;
}